OpenTTD: Data Fields - Functions

OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - n -

- NameSorter() : NetworkContentListWindow , NewGRFWindow
- NatSortFunc() : DropDownListStringItem
- NeedRebuild() : GUIList< T, F >
- NeedResort() : GUIList< T, F >
- NeedsAutomaticServicing() : Vehicle
- NeedsAutorenewing() : Vehicle
- NeedsPreprocessing() : NewGRFSpriteLayout
- NeedsServicing() : Vehicle
- NetworkAddress() : NetworkAddress
- NetworkAdminSocketHandler() : NetworkAdminSocketHandler
- NetworkChatWindow() : NetworkChatWindow
- NetworkClientInfo() : NetworkClientInfo
- NetworkContentConnecter() : NetworkContentConnecter
- NetworkContentDownloadStatusWindow() : NetworkContentDownloadStatusWindow
- NetworkContentListWindow() : NetworkContentListWindow
- NetworkContentSocketHandler() : NetworkContentSocketHandler
- NetworkGameSocketHandler() : NetworkGameSocketHandler
- NetworkHTTPContentConnecter() : NetworkHTTPContentConnecter
- NetworkHTTPSocketHandler() : NetworkHTTPSocketHandler
- NetworkSocketHandler() : NetworkSocketHandler
- NetworkTCPSocketHandler() : NetworkTCPSocketHandler
- NetworkUDPQueryServerInfo() : NetworkUDPQueryServerInfo
- NetworkUDPSocketHandler() : NetworkUDPSocketHandler
- New() : GRFText , ThreadObject , ThreadMutex
- NewEvent() : Game , AI
- NewMonth() : TransportedCargoStat< Tstorage >
- NewsTypeData() : NewsTypeData
- Next() : SpecializedVehicle< T, Type > , Randomizer , Lexer , GraphEdgeIterator , FlowEdgeIterator , DefaultStringIterator , StringIterator , Vehicle
- NextID() : FreeUnitIDGenerator
- NextLine() : FallbackParagraphLayout
- NextShared() : Vehicle
- NextStation() : CargoPacket
- NextString() : MissingGlyphSearcher , TextfileWindow
- NGameAllowedSorter() : NetworkGameWindow
- NGameClientSorter() : NetworkGameWindow
- NGameDateSorter() : NetworkGameWindow
- NGameMapSizeSorter() : NetworkGameWindow
- NGameNameSorter() : NetworkGameWindow
- NGameYearsSorter() : NetworkGameWindow
- NoCompLoadFilter() : NoCompLoadFilter
- NoCompSaveFilter() : NoCompSaveFilter
- Node() : LinkGraphJob::Node , LinkGraph::Node
- NodeWrapper() : LinkGraph::NodeWrapper< Tnode, Tedge >
- notifyallexceptions() : SquirrelStd
- NotifySmallmap() : IndustryCargoesWindow
- NWidgetBackground() : NWidgetBackground
- NWidgetBase() : NWidgetBase
- NWidgetContainer() : NWidgetContainer
- NWidgetCore() : NWidgetCore
- NWidgetHorizontal() : NWidgetHorizontal
- NWidgetHorizontalLTR() : NWidgetHorizontalLTR
- NWidgetLeaf() : NWidgetLeaf
- NWidgetResizeBase() : NWidgetResizeBase
- NWidgetScrollbar() : NWidgetScrollbar
- NWidgetSpacer() : NWidgetSpacer
- NWidgetStacked() : NWidgetStacked
- NWidgetVertical() : NWidgetVertical